.loginPanel {
	margin:0 auto;
	max-width:550px;
	margin-bottom: 80px;
}
h4 {
    font-size: 24px;
    line-height: 32px;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-bottom: 0;
    margin-top: 0;
    padding: 0;
	font-weight: 300;
}
h2 {
	font-size: 40px;
    line-height: 48px;
	font-weight: 300;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-bottom: 24px;
    margin-top: 0;
    padding: 0;
	box-sizing: border-box;
}
.image-bg .feature.bordered {
    border-color: rgba(255,255,255,0.4);
}
.feature.bordered {
    /*padding: 32px; */   
}
.feature {
    margin-bottom: 24px;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left!important;
}
.password_eu span.ico_eu {
    background-image: url(../images/ico-password.png);
}
.image-bg .feature p, .image-bg .feature span, .image-bg .feature li {
    color: #ffffff;
}
span.ico_eu {
    margin: 20px auto 10px;
    display: block;
    height: 90px;
    width: 160px;
    background-repeat: no-repeat;
    background-position: center top;
}
.ecas_block {
    margin-top: 0px;
    padding: 7px 22px;
    text-align: center;
    line-height: 1.6em;
    text-decoration: none;
    color: #000;
    background: #ffd617;
	font-family: Arial, sans-serif;
}
p, span {
    font-weight: 400;
}
.ecasLoginSubmit {
    height: 50px;
    line-height: 48px;
    border: 2px solid #004494;
    background: #004494;
    color: #fff;
	font-family: Arial, sans-serif;
    width: 100%;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 0!important;
	cursor: pointer;
}
.newsletterButton {
	margin: 10px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    float: right;
	cursor: pointer;
}
.ecl-footer__site-identity h4 .ecl-footer__link {
    text-decoration: none;
}
.ecl-footer-standardised__section6 {
   
    border-bottom-width: 0px !important;
	border-bottom: 0px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#login {
	visibility: hidden;
}